<EntityClassDefinition.Seat_Chair_Anim_Template __id="e6eb41f5-15ad-48a7-b29d-c2bda710706b" __path="libs/foundry/records/entities/scitem/usables/seat_chair_anim_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Usable.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/seats/anvl/valkyrie/anvl_valkyrie_jump_seat.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_enter" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@ui_interactor_generic_seat" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_Backed_BenchChairCouch="ca5210ac-f697-4ef2-930e-f674488144f8" />
                  </conditionList>
                  <QueryTags dcdd3c0b-884d-4729-95b0-670dd01f05b5="dcdd3c0b-884d-4729-95b0-670dd01f05b5" />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_exit_left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_exit_right" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags dcdd3c0b-884d-4729-95b0-670dd01f05b5="dcdd3c0b-884d-4729-95b0-670dd01f05b5" />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Usable">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SCentiCargoUnit" centiSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="59e67a7c-9ef5-4e59-a8f6-4d20b55ca69f" fragmentTag="seat+front_exit" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="standard+harness" helperName="$anchor_seat" linkMode="FeetLink" name="" slottedFragmentTag="slot_seat" stance="Seated" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="1" exitSequence="None" inputExit="1">
            <exitInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </exitInteraction>
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="" linkMode="NoLink" name="TalkSlot" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="1.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="180.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Seat" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="defe525b-68ec-4563-9d4a-b02c60773dda">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags dcdd3c0b-884d-4729-95b0-670dd01f05b5="dcdd3c0b-884d-4729-95b0-670dd01f05b5" />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="081b2293-0225-45d6-826d-da9173af91cc">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Talk" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="e18c28b8-cf4a-4510-a60a-a2cad074e3d3">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="" AnimationDatabase="" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks>
        <SSequencerSkeletonAnimationTaskParams __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerSkeletonAnimationTaskParams" animationName="open" layerId="0" looping="0" playbackSpeed="1.0" />
        <SSequencerSkeletonAnimationTaskParams __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerSkeletonAnimationTaskParams" animationName="close" layerId="0" looping="0" playbackSpeed="1.0" />
      </AnimationTasks>
      <ScopeContexts />
      <Tags />
    </SAnimationControllerParams>
    <SEntityComponentSequencerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentSequencerParams">
      <resetSequence __type="SSequencerDefSequenceParams" __polymorphicType="SReplicatedSequencerDefSequenceParams" interaction="None" name="Open">
        <taskEntries>
          <SSequencerSequenceTaskEntryParams __type="SSequencerSequenceTaskEntryParams" haltOnFailure="1" postDelay="0.0">
            <dependentTasks />
            <task __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerSkeletonAnimationTaskParams" animationName="open" layerId="0" looping="0" playbackSpeed="1.0" />
          </SSequencerSequenceTaskEntryParams>
        </taskEntries>
      </resetSequence>
      <sequences>
        <SReplicatedSequencerDefSequenceParams __type="SSequencerDefSequenceParams" __polymorphicType="SReplicatedSequencerDefSequenceParams" interaction="None" name="Open">
          <taskEntries>
            <SSequencerSequenceTaskEntryParams>classReference_structure:SSequencerSequenceTaskEntryParams</SSequencerSequenceTaskEntryParams>
          </taskEntries>
        </SReplicatedSequencerDefSequenceParams>
        <SReplicatedSequencerDefSequenceParams __type="SSequencerDefSequenceParams" __polymorphicType="SReplicatedSequencerDefSequenceParams" interaction="None" name="Close">
          <taskEntries>
            <SSequencerSequenceTaskEntryParams __type="SSequencerSequenceTaskEntryParams" haltOnFailure="1" postDelay="0.0">
              <dependentTasks />
              <task __type="SSequencerAnimationTaskParamsBase" __polymorphicType="SSequencerSkeletonAnimationTaskParams" animationName="close" layerId="0" looping="0" playbackSpeed="1.0" />
            </SSequencerSequenceTaskEntryParams>
          </taskEntries>
        </SReplicatedSequencerDefSequenceParams>
      </sequences>
    </SEntityComponentSequencerParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Local" StateTypeName="Restraint">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Open">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <EnterStatePlaySequence __type="SSequencerDefSequenceParams" __polymorphicType="SReplicatedSequencerDefSequenceParams" interaction="None" name="Open">
              <taskEntries>
                <SSequencerSequenceTaskEntryParams>classReference_structure:SSequencerSequenceTaskEntryParams</SSequencerSequenceTaskEntryParams>
              </taskEntries>
            </EnterStatePlaySequence>
            <entityTags __type="TagList">
              <tags />
            </entityTags>
            <exitStateEffectTags />
            <Interactions />
            <stateTags __type="TagList">
              <tags />
            </stateTags>
          </DefaultState>
          <StateModifiers>
            <UsableStateModifier __type="SStateModifier" __polymorphicType="UsableStateModifier" onDormant="None" onStartUsing="None">
              <onIdle __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Closed">
                <EnterEventDispatchers />
                <enterStateEffectTags />
                <EnterStatePlaySequence __type="SSequencerDefSequenceParams" __polymorphicType="SReplicatedSequencerDefSequenceParams" interaction="None" name="Close">
                  <taskEntries>
                    <SSequencerSequenceTaskEntryParams>classReference_structure:SSequencerSequenceTaskEntryParams</SSequencerSequenceTaskEntryParams>
                  </taskEntries>
                </EnterStatePlaySequence>
                <entityTags __type="TagList">
                  <tags />
                </entityTags>
                <exitStateEffectTags />
                <Interactions />
                <stateTags __type="TagList">
                  <tags />
                </stateTags>
              </onIdle>
              <onStopUsing __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="classReference_structure:SReplicatedSequencerDefSequenceParams" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Open" stateTags="structInstance_TagList_props:1">
                <EnterEventDispatchers />
                <enterStateEffectTags />
                <exitStateEffectTags />
                <Interactions />
              </onStopUsing>
              <useChannel __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="classReference_structure:SSharedInteractionParams" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="defe525b-68ec-4563-9d4a-b02c60773dda">
                <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
                <tagsToAddOnEnter />
                <tagsToAddOnExit />
                <tagsToRemoveOnEnter />
                <tagsToRemoveOnExit />
                <useChannelInstancesToDisable />
                <useChannelInstancesToEnable />
              </useChannel>
            </UsableStateModifier>
          </StateModifiers>
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="classReference_structure:SReplicatedSequencerDefSequenceParams" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Open" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="classReference_structure:SReplicatedSequencerDefSequenceParams" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Closed" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions />
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Seat_Chair_Anim_Template>